Support » Plugin: Quick Buy For Woocommerce » Plugin won’t work with new update 5.3.2

  • Support won’t get back to me to fix this issue… Plugin won’t work with new wordpress update 5.3.2.

  • The topic ‘Plugin won’t work with new update 5.3.2’ is closed to new replies.